Apple just patched this 'actively exploited' flaw in older iPhones and iPads

data breach

malware

network threats

AI generated Image

Along with patches in iOS 16.3 and macOS Ventura this week, Apple released a rare patch in the iOS 12.5.7 update to protect iOS devices that couldn't upgrade to iOS 15 when it was released in September 2021. Image: AppleApple has once again released a patch for a likely critical flaw affecting the iPhone 5s, iPhone 6, and older iPads -- models for which it rarely provides security. Apple released iOS 12.5.6 at the end of August, exactly a year after iOS 15's release, to address another remote code execution flaw (CVE-2022-32894) that was also being actively exploited at the time.

Source read time: 1 min - zdnet.com

Also offered in: Nederlands

More news for you